idscp:
  enabled: true

logging:
  level:
    root: INFO

info:
  idsid: urn:scsn:ids:connectors:SCSN-Integration-Test
  curator: urn:scsn:ids:participants:TNO
  maintainer: urn:scsn:ids:participants:TNO
  titles:
    - Test
  descriptions:
    - Test
  accessUrl:
    - https://test

broker:
  id: urn:ids:broker
  address: https://broker
  autoRegister: false
